    .fa-hatena:before {
      font-family: Verdana;
      font-weight: bold;
      content: 'B!';
    }
     
    .sns-share {
      margin-top: 40px;
      margin-bottom: 40px;
    }
     
    .sns-share ul {
      margin: 0;
      padding: 0;
      list-style: none;
    }
     
    .sns-share ul:after {
      display: block;
      clear: both;
      content: '';
    }
     
    .sns-share li {
      float: left;
      width: 25%;
      margin: 0;
      margin-top: 15px;
    }
     
    .sns-share li a {
      font-size: 14px;
      display: block;
      padding: 10px;
      text-align: center;
      text-decoration: none;
      color: #fff;
    }
     
    .sns-share li a:hover {
      opacity: .8;
    }
     
    .sns-share li a:visited {
      color: #fff;
    }
     
    .tweet a {
      background-color: #55acee;
    }
     
    .facebook a {
      background-color: #315096;
    }
     
    .pocket a {
      background-color: #ee4056;
    }
     
    .hatena a {
      background-color: #008fde;
    }
     
    @media(max-width: 435px) {
      .sns-share li {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 3px;
      }
     
      .sns-share li i {
        font-size: 1.3em;
        padding-top: 3px;
      }
     
      .sns-share li span {
        display: none;
      }
    }
